{
    "pages.index": "ERP首页",
    "pages.member.index": "ERP个人中心",
    "pages.base.customer.list": "客户管理666",
    "pages.member.bind": "绑定账号",
    "pages.statistics": "统计",
    "pages.base.supplier.list": "供应商管理",
    "pages.base.warehouse.list": "仓库管理",
    "pages.product.type.list": "产品分类",
    "pages.product.unit.list": "产品单位",
    "pages.product.product.list": "产品列表",
    "pages.purchase.order.list": "采购单列表",
    "pages.purchase.order.add": "采购开单",
    "pages.purchase.order.detail": "采购单详情",
    "pages.purchase.storage.list": "入库单管理",
    "pages.purchase.storage.detail": "入库单详情",
    "pages.purchase.retire.list": "退货单管理",
    "pages.purchase.retire.detail": "退货单详情",
    "pages.sell.sell.list": "销售单管理",
    "pages.sell.sell.add": "添加销售单",
    "pages.sell.sell.detail": "销售单详情",
    "pages.sell.delivery.list": "出库单管理",
    "pages.sell.delivery.add": "添加出库单",
    "pages.sell.delivery.detail": "出库单详情",
    "pages.sell.sellreturn.list": "退货单管理",
    "pages.sell.sellreturn.add": "添加退货单",
    "pages.sell.sellreturn.detail": "退货单详情",
    "pages.inventory.inventory.list": "盘点记录",
    "pages.inventory.inventory.add": "库存盘点",
    "pages.inventory.statement.list": "库存流水"
}